@media only screen and (max-width: 1700px) {
    .sidebar-cats {
        position: relative;
        top: auto;
        right: auto;
        width: 100%;
        padding: 0 0 6rem 0;
    }

    .sidebar-cats + .similar-news,
    .with-sidebar article {
        max-width: 100%;
    }
}


@media only screen and (max-width: 1440px) {

    .nav-menu li {
        margin: 0 10px;
    }

    .nav-menu li:first-child {
        margin: 0 10px 0 0;
    }

    .nav-menu li:last-child {
        margin: 0 0 0 10px;
    }

    .logo img {
        height: 65px;
    }

    header.on-top img {
        height: 50px;
    }

    .nav-menu a {
        font-size: 1.8rem;
    }

    .news-list-item h2,
    .tab-heading {
        font-size: 3rem;
    }

    .news-list-wrapper,
    .documents-list-wrapper {
        width: 70%;
    }

    .sidebar-news-list-wrapper aside {
        width: 25%;
    }
}


@media only screen and (max-width: 1199px) { 
    .logo {
        top: -65px;
        font-size: 2.6rem;
        width: 80%;
    }

    .on-top .main-nav {
        padding: 8rem 0 5rem 0;
    }

    .top-bar {
        top: 10px;
    }

    header.on-top .logo {
        top: -15px;
    }

    header.on-top img {
        height: 36px;
    }
    
    .nav-menu {
        display: none;
        flex-wrap: wrap;
        justify-content: start;
    }

    .nav-menu.visible {
        display: block;
    }

    .nav-menu li,
    .nav-menu li:last-child,
    .nav-menu li:first-child {
        margin: 0;
    }

    .nav-menu a {
        display: block;
    }
    
    .news-grid,
    .quick-links-grid,
    .about-cards-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    
    .three-column-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .mobile-nav-wrapper,
    .nav-mobile-wrapper {
        display: block;
    }

    .mobile-nav-wrapper {
        position: absolute;
        right: 0;
        color: #000;
        text-transform: uppercase;
        bottom: 0;
        font-weight: 600;
    }

    .on-top .mobile-nav-wrapper {
        bottom: -30px;
    }

    .mobile-nav-wrapper span {
        position: relative;
        display: inline-block;
        top: -6px;
        margin: 0 7px 0 0;
        font-size: 1.4rem;
    }

    .has-submenu .submenu {
        padding: 1.5rem;
        margin: 0;
    }

    .has-submenu .submenu,
    .has-submenu .submenu.active {
        position: relative;
        transform: none;
        display: none;
        top: auto;
    }

    .has-submenu .submenu {
        background: #023e7c;
        margin: 0.5rem 0 0 0;
    }

    .has-submenu .submenu.active {
        display: block;
        height: 100%;
        max-height: 1000px;
    }

    .submenu::before {
        display: none;
    }

    .has-submenu .submenu a,
    .has-submenu .submenu a:hover {
        color: #fff;
    }

    .has-submenu .submenu li {
        border-bottom: 1px solid #426f9e;
    }

    .submenu-toggle::after {
        position: absolute;
        right: 0;
        top: 16px;
        background: url(../img/chevron-up.svg) 50% 50% no-repeat;
        background-size: 10px auto;
        transform: rotate(180deg);
    }

    .nav-menu li {
        border-bottom: 1px solid #e0e0e0;
    }

    .link-title {
        font-size: 3rem;
    }

    .sidebar-news-list-wrapper aside {
        width: 100%;
    }

    .news-list-wrapper,
    .documents-list-wrapper {
        width: 100%;
        margin: 4rem 0 0 0;
    }

    .sidebar-news-list-wrapper {
        margin: 2rem 0 0 0;
    }

    .article-page-wrapper h1 {
        font-size: 3.5rem;
        margin: 0 0 2rem 0;
    }

    .img-left-section img,
    .img-right-section img {
        max-width: 450px;
    }

    .img-left-section .img-section-content {
        padding: 0 0 0 4rem;
    }

    .img-right-section .img-section-content {
        padding: 0 4rem 0 0;
    }

    main {
        padding: 3rem 0 0 0;
    }

    .partners-wrapper {
        grid-template-columns: repeat(6, 1fr);
    }

    .footer-img img {
        max-width: 200px;
    }

    .footer-right-side .footer-img {
        max-width: 100%;
    }

    .footer-column h3 {
        margin-bottom: 30px;
    }

    .footer-right-side {
        width: 65%;
    }

    .gallery-items-list {
        grid-template-columns: repeat(3, 1fr);
    }

    .timeline-grid {
        width: 65%;
    }

    .timeline-gallery {
        grid-template-columns: repeat(3, 1fr);
    }

    .hidden-side-nav .language-selector {
        padding: 0 15px;
    }

    .time-list li {
        padding-left: 3rem;
    }

    .time-list h3 {
        font-size: 65px;
        line-height: 69px;
    }

    .time-list h4 {
        font-size: 28px;
        line-height: 30px;
    }

    .img-right-section .img-section-content,
    .under-img-txt.history {
        font-size: 3rem;
        line-height: 1.5;
    }

    .footer-left-side .footer-img .grad {
        max-width: 152px;
    }

    .full-width-img-section {
        padding: 2rem 0;
    }

    .download-section {
        padding: 2rem 0 0 0;
    }

    .img-left-section, .img-right-section {
        margin: 2rem 0;
    }

    .img-right-section + .full-width-img-section {
        padding: 0 0 2rem 0;
    }

    .img-right-section.mapa .img-section-wrapper {
        flex-direction: column-reverse;
    }

    .img-right-section.mapa .img-section-wrapper .img-section-content {
        width: 100%;
        max-width: 100%;
    }

    .img-right-section.mapa .img-section-wrapper img {
        width: 100%;
        max-width: 100%;
    }

    .time-list.prize-fund {
        padding-bottom: 6rem;
    }

    .hero-section {
        margin-top: 2rem;
    }

    .hero-section .swiper {
        margin-bottom: 2rem;
    }

    footer {
        margin-top: 2rem;
    }

    .footer-grid {
        padding: 2rem 0 0 0;
    }

    .img-right-section.mapa .img-section-content {
        padding: 2rem 0 0 0;
    }

    .download-list + .download-list.materials .download-name {
        font-size: 30px;
    }

    .download-list + .download-list.materials span.download-name {
        font-size: 24px;
    }

    .main-nav {
        padding: 8rem 0 2rem 0;
    }

    .time-list.prize-fund li {
        padding-right: 1.5rem;
    }

}

@media only screen and (max-width: 991px) {

    .article-page-wrapper h1 {
        font-size: 3rem;
    }

    .doc-list-wrapper h2,
    .gallery-wrapper h2,
    .similar-news h2,
    .featured h2 {
        margin: 0 0 1.5rem 0;
        font-size: 2.6rem;
    }

    .similar-news h2,
    .featured h2 {
        position: relative;
        top: -4px;
        padding: 0 100px 0 0;
    }

    .gallery-items-list {
        grid-column-gap: 20px;
        grid-row-gap: 20px;
    }

    .article-main-img {
        margin: 2rem 0;
    }

    .doc-list-wrapper {
        padding: 2rem 0 0 0;
    }

    .doc-list-wrapper a::after {
        top: 0;
    }

    .img-section-wrapper {
        flex-wrap: wrap;
    }

   /* .img-left-section .img-section-content,
    .img-right-section .img-section-content {
        padding: 2rem 0 0 0;
    }*/

    .img-right-section.objective {
        margin-top: 3rem;
    }

    .img-right-section.objective .img-section-wrapper {
        padding: 2rem 0;
    }

    .under-img-txt {
        padding: 1.5rem 0 0 0;
    }

    .img-left-section img,
    .img-right-section img {
        max-width: 100%;
    }

    .under-img-txt.history {
        padding-top: 0;
    }

    .img-right-section img {
        order: 1;
    }

    .card-title {
        margin-bottom: 1rem;
        font-size: 2.4rem;
    }

    .download-list.materials + .download-list {
        margin: 2rem 0 0 0;
    }

    .gallery-wrapper + .download-list.materials {
        margin: 1rem 0 0 0;
    }

    .contact-section-right-content {
        width: 60%;
    }

    .contact-section-left-content {
        font-size: 2rem;
    }

    .timeline-text {
        max-width: 200px;
    }

    .timeline-line {
        left: 220px;
    }

    .time-list {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 30px;
    }

    .time-list.prize-fund {
        grid-template-columns: repeat(3, 1fr);
    }

    .footer-grid {
        flex-direction: column;
    }

    .footer-left-side {
        width: 100%;
        justify-content: center;
    }

    .footer-right-side {
        width: 100%;
        justify-content: center;
        margin-top: 30px;
    }

    .download-name {
        font-size: 3rem;
    }

    .img-right-section .img-section-content, .under-img-txt.history {
        font-size: 2rem;
    }

    .two-col-txt {
        column-gap: 4rem;
    }

    .footer-left-side .footer-img {
        margin-top: 30px;
    }

    .time .time-list li:first-child {
        border-left: 3px solid #000;
        padding-left: 3rem;
    }

    .img-right-section.mapa .img-section-content {
        padding: 0 0 4rem 0;
    }

    .time-list.prize-fund li:first-child {
        padding-left: 3rem;
        border-left: 3px solid #000;
    }


}

@media only screen and (max-width: 767px) {
    .top-bar {
        display: none;
    }

    .language-selector {
        position: absolute;
        top: 10px;
        left: 10px;
    }

    .logo {
        top: -65px;
        font-size: 2.2rem;
        width: 85%;
    }

    .main-nav {
        padding: 8rem 0 1rem 0;
    }

    .mobile-nav-wrapper {
        bottom: 21px;
    }

    .news-grid,
    .quick-links-grid,
    .about-cards-grid,
    .three-column-grid,
    .promo-grid,
    .about-links-grid,
    .footer-grid,
    .announcements-container {
        grid-template-columns: 1fr;
    }

    .quick-link-card:hover .link-image,
    .about-card:hover .about-image {
        transform: scale(1);
    }

    .about-links-column {
        margin: 0;
    }

    .about-cards-grid,
    .promo-grid {
        gap: 2rem;
    }

    .card-date {
        position: relative;
        bottom: auto;
        margin: 2rem 0 0 0;
    }

    .news-card {
        padding: 0;
    }

    .about-cards-grid {
        margin-bottom: 0;
    }

    .quick-link-card-wrapper {
        margin: 0 0 2rem 0;
    }
    
    .news-list-item {
        flex-wrap: wrap;
    }

    .news-list-item img {
        max-width: 100%;
    }

    .news-list-item-content {
        max-width: 100%;
        padding: 1.5rem 0 0 0;
    }

    .hero-section {
        margin: 0;
    }

    .hero-image-wrapper {
        flex-wrap: wrap;
        padding: 0 0 3rem 0;
    }

    .hero-inner-wrapper,
    .hero-content {
        max-width: 100%;
    }

    .hero-content {
        padding: 2rem 0 0 0;
    }

    .hero-title {
        font-size: 3rem;
    }

    .swiper-horizontal .swiper-button-prev {
        right: auto;
        left: 0;
    }

    .swiper-horizontal .swiper-button-next {
        left: 80px;
        right: auto;
    }

    .download-name {
        font-size: 2rem;
    }

    .download-type {
        font-size: 1.8rem;
    }

    .big-text-section {
        font-size: 2.4rem;
    }

    .partners-wrapper {
        grid-template-columns: repeat(4, 1fr);
    }

    .news-grid {
        gap: 2rem;
    }

    main {
        padding: 2rem 0 0 0;
    }

    .pagination-wrapper {
        padding: 0;
        margin: 3rem 0 5rem 0;
    }

    .contact-section-wrapper {
        flex-wrap: wrap;
    }

    .contact-section-left-content {
        width: 100%;
    }

    .contact-section-right-content {
        width: 100%;
        padding: 3rem 0 0 0;
    }

    .contact-col {
        padding: 0 4rem 0 0;
    }

    .timeline-item {
        justify-content: flex-start;
        flex-wrap: wrap;
        padding: 20px 0;
    }

    .timeline-text {
        position: relative;
        left: auto;
        max-width: 100%;
        padding: 0 0 2rem 4rem;
    }

    .timeline-line {
        left: 0;
    }

    .timeline-grid {
        width: 100%;
        padding: 0 0 0 4rem;
    }

    .timeline-dot {
        top: 6px;
        transform: translate(-50%, 0);
    }

    .hidden-side-nav .language-selector {
        padding: 0;
    }

    .img-right-section .img-section-content, .under-img-txt.history {
        font-size: 2rem;
    }

    .time-list h3 {
        font-size: 57px;
        line-height: 60px;
    }

    .time-list h4 {
        font-size: 24px;
        line-height: 28px;
    }

    .two-col-txt {
        column-gap: 3rem;
    }

    .footer-left-side .footer-img .grad {
        max-width: 142px;
    }

    .footer-left-side .footer-img {
        margin-top: 30px;
    }

    .footer-right-side .footer-img .daz {
        max-width: 104px;
    }

    .full-width-img-section {
        padding: 1.5rem 0;
    }

    .download-section {
        padding: 1.5rem 0 0 0;
    }

    .img-left-section, .img-right-section {
        margin: 1.5rem 0;
    }

    .img-right-section + .full-width-img-section {
        padding: 0 0 1.5rem 0;
    }


    footer {
        margin-top: 1.5rem;
    }

    .footer-grid {
        padding: 1.5rem 0 0 0;
    }

    .hero-section .swiper-wrapper {
        margin-bottom: 0;
    }

    .download-list + .download-list.materials .download-name {
        font-size: 26px;
    }

    .download-list + .download-list.materials span.download-name {
        font-size: 22px;
    }

    .img-right-section.mapa .img-section-content {
        font-size: 30px;
    }
    
}

@media only screen and (max-width: 575px) {
    .on-top .main-nav {
        padding: 6rem 0 2rem 0;
    }

    .main-nav {
        padding: 6rem 0 1rem 0;
    }

    .search-box-mobile-container {
        padding: 10px 15px;
    }

    .logo {
        top: -48px;
        font-size: 1.8rem;
    }

    .logo img {
        height: 55px;
    }

    .top-bar {
        top: 5px;
        max-width: 100%;
        left: auto;
        margin: 0;
    }

    header.on-top .logo {
        font-size: 1.6rem;
        top: -24px;
    }

    .on-top .mobile-nav-wrapper {
        bottom: -12px;
    }

    .mobile-nav-wrapper {
        bottom: 10px;
    }

    .img-left-section h2,
    .img-right-section h2,
    h2.section-heading {
        font-size: 2.4rem;
    }

    .section-header h2 {
        font-size: 3rem;
    }

    .copyright {
        margin: 20px 0 0 0;
    }

    .card-title,
    .announcements-list-wrapper li h3 a {
        font-size: 2.1rem;
    }

    header.on-top {
        top: -33px;
    }

    .news-list-item h2,
    .tab-heading {
        font-size: 2.6rem;
    }

    .news-list-item-content p {
        margin: 1rem 0 0 0;
    }

    .news-item-details {
        font-size: 1.4rem;
    }

    .pagination-wrapper li a {
        width: 45px;
        height: 45px;
        padding: 6px 0;
    }

    .pagination-wrapper li.prev a,
    .pagination-wrapper li.next a {
        width: 45px;
    }

    .article-page-wrapper h1 {
        font-size: 2.8rem;
    }

    .gallery-items-list {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 15px;
        grid-row-gap: 15px;
    }

    .document-item {
        padding: 20px 0;
    }

    .document-item h2 {
        font-size: 2rem;
    }

    .document-results,
    .document-item-info {
        font-size: 1.6rem;
    }

    .download-btn {
        position: relative;
        right: auto;
        top: auto;
        transform: none;
        margin: 10px 0 0 0;
    }

    .document-item:last-of-type {
        padding: 20px 0 0 0;
    }

    .featured .card-title {
        font-size: 1.8rem;
    }

    .tab-links-wrapper a {
        font-size: 1.8rem;
        padding: 10px 35px;
    }

    .hero-title {
        font-size: 2.4rem;
    }

    .partners-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .two-col-txt {
        column-count: 1;
        column-gap: 0;
        font-size: 1.8rem;
    }

    .footer-grid {
        flex-wrap: wrap;
    }

    .footer-right-side {
        width: 100%;
        padding: 2rem 0 0 0;
    }

    .footer-column {
        padding: 0 1.5rem 0 1.5rem;
    }

    .footer-column h3 {
        margin-bottom: 1.5rem;
        font-size: 1.5rem;
    }

    .footer-grid {
        padding: 1.5rem 0 0 0;
        margin-top: 1.5rem;
    }

    .footer-left-side .footer-img {
        margin-top: 1.5rem;
    }

    .footer-right-side {
        margin-top: 0;
    }

   /* .full-width-img-section {
        padding: 4rem 0;
    }*/

/*    .img-left-section,
    .img-right-section {
        margin: 4rem 0;
    }*/

    /*.img-left-section + .img-right-section {
        margin: 0 0 4rem 0;
    }*/

    /*.full-width-img-section + .img-left-section {
        margin: 0 0 4rem 0;
    }*/

 /*   .news-section {
        padding: 4rem 0;
    }*/

  /*  .promo-grid {
        padding: 4rem 0 0 0;
    }*/

   /* .img-right-section + .full-width-img-section {
        padding: 0 0 4rem 0;
    }
*/
   /* footer {
        margin-top: 4rem;
    }*/

    .gallery-items-list {
        grid-template-columns: repeat(2, 1fr);
    }

    main h1 {
        font-size: 2.8rem;
    }

    .contact-section-right-content {
        flex-wrap: wrap;
    }

    .contact-col {
        width: 100%;
        padding: 0 0 1.5rem 0;
    }

    .contact-col + .contact-col {
        padding: 0;
    }

    .timeline-main-txt {
        font-size: 2rem;
    }

    .time-list.prize-fund {
        grid-template-columns: repeat(2, 1fr);
    }

    .time-list {
        grid-gap: 20px;
    }

    .time-list {
        padding: 2rem 0 0;
    }

    .time-list h2 {
        font-size: 26px;
    }

    .time-list h3 {
        font-size: 55px;
        line-height: 60px;
    }

    .time-list h4 {
        font-size: 24px;
        line-height: 24px;
    }

    .footer-right-side .footer-img .institut {
        max-width: 215px;
    }

    .footer-right-side .footer-img .daz {
        max-width: 74px;
    }

    .footer-left-side .footer-img svg {
        max-width: 130px;
    }

    .img-right-section .img-section-content {
        padding: 0;
    }

    .time-list.prize-fund li:first-child,
    .time-list.prize-fund li {
        padding-left: 1.5rem;
        padding-right: 0;
    }

}

@media screen and (max-width: 420px) {
    .primary-btn,
    .arrow-btn {
        width: 100%;
        text-align: center;
    }

    .section-header .arrow-btn {
        max-width: 40%;
        padding: 5px 2px;
    }

    .link-title {
        font-size: 2.4rem;
        bottom: 1.5rem;
    }

    .news-item-details .video-list::before {
        width: 20px;
        height: 19px;
        background: url(../img/news-video-ico.svg) 50% 50% no-repeat;
        background-size: 20px auto;
    }

    .doc-list-wrapper h2,
    .gallery-wrapper h2,
    .similar-news h2 {
        font-size: 2.4rem;
    }

    .footer-right-side {
        flex-wrap: wrap;
        justify-content: start;
        grid-gap: 30px;
    }

    .footer-column {
        width: 100%;
    }

    .footer-left-side .footer-img {
        grid-gap: 20px;
        margin-top: 30px;
    }

    .footer-left-side .footer-img .grad {
        max-width: 132px;
    }

    .footer-left-side .footer-img .drzava {
        max-width: 130px;
    }

    .time-list {
        padding: 1.5rem 0 1.5rem;
    }

    .time-list h2 {
        font-size: 24px;
    }

    .time-list li {
        padding-left: 1.5rem;
    }

    .time .time-list li:first-child {
        padding-left: 1.5rem;
    }

    .time-list.prize-fund li {
        padding-left: 1.5rem;
    }

    .img-right-section.mapa .img-section-content {
        font-size: 25px;
    }

    .time-list h3 {
        font-size: 44px;
        line-height: 50px;
    }

    .time-list h4 {
        font-size: 22px;
        line-height: 22px;
    }

    .under-img-txt {
        font-size: 2rem;
        padding: 1.5rem 0 0 0;
    }

    .time-list.prize-fund h5 {
        font-size: 22px;
    }

    .time-list.prize-fund .napomena {
        font-size: 18px;
    }

    .hero-image-wrapper {
        padding: 0 0 1.5rem 0;
    }


    .hero-section .swiper-wrapper {
        margin-bottom: 2rem;
    }

}

@media screen and (max-width: 375px) {
    .logo {
        top: -52px;
        font-size: 1.6rem;
    }

    .main-nav {
        padding: 6rem 0 0 0;
    }

    .mobile-nav-wrapper {
        bottom: 16px;
    }

    .hidden-side-nav {
        width: 310px;
    }

    .copyright {
        display: flex;
        flex-direction: column;
    }

    .copyright .izjava {
        margin-left: 0;
    }
}